[Ads.Captions]
Button4=Blokkolás beállítása...
Button1=Hirdetések áttekintése
bts_listedit=Hozzon létre lejátszási listákat és eseményeket
GroupBox2=Hirdetések
GroupBox1=Kiválasztott hirdetéstulajdonságok
GroupBox3=Blokk
CheckBox1=Aktív
CheckBox2=Indítás
CheckBox3=Vége
Label2=Kiemelten fontos
Button3=Hozzáadás
BitBtn9=Törlés
Button5=Szerkesztés
Button2=Bezárás
File1=Beállítások
Exportproperties1=Beállítások...
OpenWorkingDir1=Nyissa meg a munkamappát
Style1=Stílus
Exit1=Kilépés
Help1=Súgó
About1=Névjegy
N6781=Műsorszámok...
Folder1=Mappa...
rackList1=Műsorszám lista...
str0=közelebb a kezdéshez
str1=Közelebb a végéhez
str2=Ez az első indítás. Állítsd be a munkakönyvtárat és a hirdetésblokkok elhelyezéseit. Szeretnéd most megtenni?
str3=Első futtatás
str4=Írja be a csoport nevét
Contents1=Tartalom
SelectAll1=Összes ellenőrzése
Uncheckall1=Kijelöltek törlése
Copygrid1=Másolás
Paste1=Beillesztés
chActive=Aktív
chStart=Indítás
chEnd=Vége
Label5=Óra:
Loadgrid1=Előre beállított
Savegrid1=Előre beállított mentése...
Deletepreset1=Beállított törlése
All1=Összes
Current1=Kiválasztva
sTestComplete=%d blokkon van figyelmeztetés. A blokkokat "!" a rácsban.
sWarnLarge=A blokk túl nagy
sWarnSameType=Két vagy több hirdetés egy sorban, azonos típusú
Button6=Tesztelje az összes blokkot
Label7=típus
Label9=Csoport megjelenítése
Label8=Megjegyzés
Label10=Alternatív műsorszámok
Button7=Kezelése...
btEdit=Szerkesztés
lbDisplayName=Megjelenítendő név
lbTracks=Műsorszámok
btCancel=Mégsem
NewProfile1=Új Profil...
LoadProfile1=Profil betöltése
DeleteProfile1=Profil törlése
Openinfolder1=Megnyitás mappában
Prelisten1=Előhallgatás
Delete1=Törlés
Delete2=Törlés a lemezről
SetGroup1=Csoport beállítása
sNewGroup=Új csoport...
sNoGroup=(nincs csoport)
btPrelistenBlock=Belehallgatás a blokkba
Duplicate1=Dupláz
lbBgColor=Bg szín

[Ads.Settings.Captions]
@=Beállítások
TabSheet1=Beállítások
Label7=Munkakönyvtár
Label6=A létrehozott lejátszási listák és események mappa:
GroupBox1=Esemény tulajdonságai
chImm=Fuss anélkül, hogy megvárnád az aktuális szám befejezését
chOverlay=Átfedés lejátszás
chPause=A lejátszási lista szüneteltetése az esemény lejátszása közben
chGenerateEmpty=Lejátszási listák létrehozása az üres blokkokhoz
rgPlaylistFormat=Lejátszási lista mentése másként
Label8=Lejátszási lista fájlnév sablon
Label9=%n - hét napjának száma %d - hét napja %h - óra %m - perc
Button1=OK
Button2=Mégsem
TabSheet2=Reklámblokkok
Label1=Órák
Label2=Percek
Label5=Válassza ki az órákat és perceket órákban, ahol a hirdetési blokkokat el szeretné helyezni.
Button4=Bevezető blokk beállítása
Button5=Záró blokk beállítása
chEmptyIntro=Tartalmazza a bevezetőt
chEmptyOutro=Tartalmazza a zárót
Label11=Figyelmeztetés, ha a blokk hosszabb, mint (0 = nincs figyelmeztetés)
Label12=mp
Label14=perc
TabSheet3=Egyéb
chQueue=Ha vannak műsorszámok az ütemezésből a lejátszási listában, állítsa be a sorba
cbDelPrev=Az előző ütemezés eltávolítása a lejátszási listáról
Label10=Állítsa be a zenei szintet:
Label16=Csoport
Label15=Színek
chEndDTMF=End DTMF
chDoNotActionWhenStop=Ne végezzen műveletet ezzel az eseménnyel, ha a lejátszási lista leáll
ChangeFont1=Betűszín módosítása...
Changebackground1=Háttér színének módosítása...
Resettodefault1=Visszaállítás alapértelmezettre
chDTMFOnly=Kezdje csak DTMF-el
Button6=Seprők...
GroupBox6=Várakozási lehetőségek
rgWaitAction=Akció
lbDelete=Törlés
lbPlay=Lejátszás
chMaxTimeWaitOn=Maximális idő
cbDoNotDelete=Beszúrás normál lejátszási listaként
chEmptySweeper=Tartalmazza a seprőgépet
cbShuffle=Reklámok véletlenszerű lejátszása
Button7=Elválasztók...
lbSelected=Kiválasztott
Label19=Második
chFillers=Az esemény indítása előtt helyezzen be egy seprőgépet
btFillers=Seprőgép...
chOverrideRelay=Elsőbbség az átjátszással szemben
chContainer=Csomagolja be az összes számot egy konténerbe
chExtendedPriority=Kibővített prioritási tartomány (1-99) a hirdetések számára
lbColorChecked=Rács – bejelölt tétel színe
lbColorUnchecked=Rács – nincs bejelölve az elem színe
chShowAdNumber=Rács – a blokkban lévő hirdetések számának megjelenítése az egyes cellákban
Label17=Példány neve
inspos0=Sor a lejátszási szám után
inspos1=Lejátszási lista cseréje
inspos2=Cserélje ki az ütemezett műsorszámokat
inspos3=Sor az ütemezett számok után
inspos4=A lejátszási lista vége
instype0=Ütemezett műsorszámok
instype1=Normál lejátszási listás számok
lbInsertPosition=Beillesztési pozíció
lbInsertType=Beillesztés másként

[Ads.SelectTrack.Captions]
@=Műsorszám kiválasztása
Button6=Tisztítás
Label1=Kiválasztás:
Button1=Lejátszási lista
Button3=Fájl
Button2=Mappa
Button8=Műsorszám
CheckBox1=Almappák ismétlése
Label3=Műsorszám kiválasztása:
RadioButton1=Véletlenszerű
RadioButton2=Rendben
Button4=OK
Button5=Mégsem
chProcessTrackList=A számlista feldolgozása lejátszási listák generálása közben

[Ads.Export.Captions]
@=Hozzon létre lejátszási listákat és eseményeket
CheckBox1=Hozzon létre lejátszási listákat és eseményeket
CheckBox2=Események hozzáadása a RadioBOSS Schedulerhez
chCreateUpdateEvent=Hozzon létre eseményt a hirdetések automatikus frissítéséhez
Button1=Futtatás
Button2=Mégsem
period0=Minden órában
period1=Minden nap
chRemote=Távoli
Label1=RadioBOSS API cím
Label2=Port
Label3=Jelszó
chRemotePlaylists=Lejátszási listák és események exportálása
chRemoteAudio=Audió számok exportálása
Label4=Csoport

[Ads.Sweepers.Captions]
@=Seprők
CheckBox1=Használj seprőt
Label1=A blokk kívánt időtartama
Label2=perc
Label3=mp
Label4=Seprő mappa
RadioButton1=Találja meg a legmegfelelőbbet
RadioButton2=Használjon véletlenszerű seprőt
Button3=Mégsem
Label5=Max. behelyezhető seprők
Label6=Seprő időtartamának hibahatára
chSweeperGapKiller=Számítsa ki a seprőgép pontos időtartamát

[Ads.Mediaplan.Captions]
@=Benyomások
Label1=Kezdő dátum
Label2=Befejezés dátuma
Button1=Ebben a hónapban
Button2=Következő hónap
Button3=Futtatás
sDateRange=Időintervallum
sDate=Dátum
sWeekDay=Hét napjai
sImpressions=Benyomások
sTotal=Teljes
sDuration=Időtartam

[Ads.Alternate.Captions]
@=Műsorszámok

[Ads.Separators.Captions]
@=Elválasztók
chUseSeparators=Adjon elválasztókat a hirdetések közé
Label1=Mappa elválasztókkal
Button1=OK
Button2=Mégsem

[AdsList.Columns]
c0=Név
c1=Kezdés dátuma
c2=Befejezés dátuma
c3=Kiemelten fontos
c4=Műsorszámok
c5=Típus
c6=Megjegyzés

